Search Account

LLM-friendly URL
POST
https://api.luzmo.com/0.1.0/account
API call form
Examples
List of examples
  • Get Connection by ID
  • Get Connections for provider
  • Get Connection and it's dataset
  • Get Connection and who it is shared with
Description

Get the list of datasets which are serviced by a connection.

In this example we get all our connections and all the datasets that are serviced by each connection. For the connection we get the attributes id, name & user_id (person who originally created the connection). For the datasets we get the id and name.

If desired it is possible to retrieve the info only for a specific provider, connection id, ... as shown in the other examples.

Install
npm install @luzmo/nodejs-sdk